body {
    background-color: #00B8D4;
    color: #165964;
}
.chef_window {
    width: 680px;
    height: 523px;
    background-image:url(../img/window.png);
    background-repeat: no-repeat;
    background-size: 680px 523px;
    padding-right: 170px;
    padding-bottom: 80px;
    padding-left: 110px;
    padding-top: 110px;
    margin-right: auto;
    margin-left: auto;
    margin-top: -10px;
}

.contact {
    margin-top: -60px;
}

#df {
    position: absolute;
    top: 10px;
    right: 25px;
    height: 30px;
    width: 20x;
    background-size: 38px 25px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {
		.chef_window {
            background-image:url(../img/window@2x.png);
        }
}



@media only screen and (max-width: 600px) {
    .chef_window {
        background-image: none;
        margin-top: -80px;
        margin-left: -100px;
    }
    
    body {
        background-color: #4A4A4A;
        color: #818181;
    }
}